Ergebnis 1 bis 7 von 7
  1. #1
    Neuling Avatar von tobi-reich
    Registriert seit
    14.03.2008
    Beiträge
    3
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    Standard Navigator 3.0 durch 4.0 ersetzen (e3115)

    Hallo.

    Ich habe folgendes Problem. Ich bekomme zu meinem e3115 mit Navigator ME 3.1 kein aktuelles Kartenmaterial mehr (nur 4/06). Kann ich mir jetzt in der Bucht eine nicht Aldi Version der Version 4 kaufen oder läuft die nicht auf dem e3115?

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Klar, die NICHT-ALDI-Versionen müßten ja auch die kleinere Auflösung mit dabeihaben. Ansonsten kann man sofort nach dem Setup auch das Update draufspielen.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  4. #3
    Neuling Avatar von tobi-reich
    Registriert seit
    14.03.2008
    Beiträge
    3
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    also ich würde mir die PE 4.0 kaufen und kein update da ich von der me weg will.

    aber wie geht das eigentlich? muss ich da zunächst meine 3er version deinstallieren? Und wie krieg ich die neue dann drauf? über diesen active sync oder per karte?

    habe noch nie mit dem assistent gearbeitet und immer nur das navi als navi benutzt, bin daher diesbezüglich sehr ahnungslos

  5. #4
    Erleuchtet Avatar von GoPalFreak
    Registriert seit
    07.02.2007
    Ort
    Ruhrpott
    Hardware
    S3857, P4440 und diverse andere
    Software
    GoPal 1-6
    Beiträge
    1.904
    Danke
    3
    Erhielt 20 Danke für 17 Beiträge

    Standard

    Der GoPal 4 Assistant unterscheidet sich vom 3er - wenn du die Version hast bekommst du es aber ohne Probleme hin.

    Am Besten wäre sicher eine GoPal PE 4.0A mit TMCpro.
    Euer GoPal-Freak

    Hier geht es zum GoPal-WiKi

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon ) ********

  6. #5
    Neuling Avatar von tobi-reich
    Registriert seit
    14.03.2008
    Beiträge
    3
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge
    Erstellt von

    Standard

    Wie schon gesagt hab ich noch nie was an der Software gemacht. Von daher helfen mir als Laie diese Infos nix.

    Ich will mir die PE 4.0 holen, die läuft ja offensichtlich dann bei mir.
    Aber:

    muss ich die ME3.1 deinstallieren?
    wie bekomme ich die neue PE4 dann drauf? ( über ne SD Karte oder kopier ich die dateien direkt über das active sync in den internen speicher?

    brauche quasi ne detaillierte installationsanleitung was zu tun ist.


    und ich denke ich kann die aldi versionen nicht benutzen da ich die kleinere auflösung habe und die aldie versionen nur die großen.

  7. #6
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.537
    Danke
    840
    Erhielt 1.645 Danke für 1.369 Beiträge

    Standard

    Natürlich helfen Dir die Infos, weil mehr können wir Dir nicht vorschlagen. Zu den Basics wäre eigenständiges Informieren auch nicht von Nachteil.
    Außerdem hast Du doch schon einen 470er, oder?

    Kauf Dir die PE4.0 (und mit Update meinte ich oben das auf die akt. V4.1 für GoPal).
    Wie das Setup geht (damit wird auch immer die alte Version komplett gelöscht!), mit HardReset und Format Flash aus dem Cleanup-Menue steht u.a. auch im Handbuch, hier im Forum an exponierter Stelle und auch im GoPal-Wiki.

    Ich vermute aber, Du denkst nur zu kompliziert!
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  8. #7
    Erleuchtet Avatar von GoPalFreak
    Registriert seit
    07.02.2007
    Ort
    Ruhrpott
    Hardware
    S3857, P4440 und diverse andere
    Software
    GoPal 1-6
    Beiträge
    1.904
    Danke
    3
    Erhielt 20 Danke für 17 Beiträge

    Standard

    Ja deinstallieren ist über das CLeanUp Menü möglich und notwendig.

    Die neue PE hat auch ein Update auf 4.1 welche definitiv deine Auflösungen unterstützt.
    Euer GoPal-Freak

    Hier geht es zum GoPal-WiKi

    **** Bitte keine Supportanfragen per PN, nur über's Forum! ****
    ******** Dann haben auch alle anderen was davon ) ********

Ähnliche Themen

  1. SD-Karte zerstört durch formatieren?
    Von Lonestar2010 im Forum GoPal 460 (E4110) / 465 (P4210) und 470 (P4410)
    Antworten: 8
    Letzter Beitrag: 15.01.2010, 14:44
  2. bitmap.skn im ordner gui zu ersetzen
    Von Totti im Forum GoPal 4.0/4.1 Skinning / Skinvorstellung / Skins
    Antworten: 18
    Letzter Beitrag: 15.09.2008, 12:25
  3. Kartenupdate durch Falk Karten?
    Von Biker_77 im Forum GoPal PE 3.x
    Antworten: 7
    Letzter Beitrag: 08.07.2008, 10:39
  4. Videoplayer durch TCPMP ersetzen
    Von videlius im Forum GoPal PE 3.x
    Antworten: 5
    Letzter Beitrag: 20.04.2008, 10:30
  5. POI-Bestand durch Austausch des Ordner-Inhaltes erweiterbar?
    Von MD96410 im Forum Generelles zu GoPal 4.0 und 4.1
    Antworten: 2
    Letzter Beitrag: 19.01.2008, 21:54

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •